/**/
body { margin:0; padding:0; background: #f5f3ed url('../img/body.jpg') repeat-x 0 0; font: 62.5% Arial, Helvetica, sans-serif; }
textarea, input, select { font: 100% Tahoma, Arial, Helvetica, sans-serif;  }

/**/
h1, h2, h3, ul, li, p, form { margin: 0; padding: 0; }
a img { border:none; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }

img { display:block; }

p.read-more { margin-top: 6px; height: 14px; }
p.back-link { margin: 23px 15px; height: 14px; }
a.rollover { height: 14px; overflow: hidden; float: left; }
a.rollover img { display: block; }
a.rollover:hover { display: block; } /* IE6 sie lepiej od tego czuje */
a.rollover:hover img { margin-top: -14px; }



/* accessibility */
#quick-navigation, .accessibility, hr {position:absolute; top:0; left:-666em; margin-left:-666em; overflow:hidden;}


#container { background: url(../img/container.jpg) 50% 0 no-repeat; }

/* header */
#header { }
#header .container { position: relative; margin: 0 auto; width: 900px; height: 95px; }
#header h1 { overflow: hidden; padding: 0 0 0 16px; width: 281px; height: 65px; }
#header h1 a { display:block; width: 100%; height: 100%; text-indent:-666em; background:url(../img/header.logo.png) -17px 0 no-repeat; }
#header h2 { position:absolute; left:536px; top:45px; overflow:hidden; width:364px; height:280px; }
#header h2 em { display:block; width:100%; height:100%; text-indent:-666em; background:url('../img/header.h2.em.jpg') 0 0 no-repeat; }
#header div.navigation { position:absolute; top:0; right:63px; padding-right:3px; background:#3f3836 url('../img/header-navigation.gif') no-repeat 100% 100%; font:11px Tahoma, Arial, Helvetica, sans-serif;}
#header div.navigation ul {padding:5px 12px 7px; background:#393330 url('../img/header-navigation.ul.gif') no-repeat 0 100%; list-style:none;}
#header div.navigation li {display:inline; padding:0 0 0 10px; background:url('../img/header-navigation.li.gif') no-repeat 0 50%;}
#header div.navigation li:first-child,
#header div.navigation li.first-child {padding:0; background:none;}
#header div.navigation li a {text-decoration:none; color:#9b9a9a;}
#header div.navigation li a:hover {color:#f18f4e; }
#header div.navigation li a strong {color:#fff;}
#header div.navigation li a:hover strong {color:#f18f4e; }
#header form.search { position:absolute; top:34px; left:685px; width:215px;}
#header form.search fieldset { border:0; padding: 0; margin: 0; }
#header form.search input.text { float:left; border:1px solid #dbcead; font-size:1.1em; margin-right:3px; padding:3px 4px; width:130px; height: 1.2em; background:#fff; color:#797464; }
#header form.search a { float:left; margin-right:3px; }
#header form.search input.button { float:left; }
#header p.bip { position: absolute; top: 6px; right: 28px; }

/* menu */
#menu { width: 100%; height: 66px; position: relative; }
#menu .bg { position: absolute; top: 0; left: 50%; width: 50%; height: 100%; background:url('../img/menu.bg.jpg') repeat-x 420px 0; }
#menu .container { margin: 0 auto; position: relative; width: 877px; height:66px; padding: 0 0 0 23px; background: url('../img/menu.container.jpg') 23px 0 no-repeat; }
#menu ul.main { overflow:hidden; padding: 0 0 0 159px; width: 695px; list-style: none;}
#menu ul.main li { float:left;}
#menu ul.main li a { float:left; height:34px; text-indent:-666em;}
#menu ul.main li a:hover, #menu ul.main li a:hover {background-position:0 -34px;}
#menu ul.main #menu-uczelnia a { width:109px; background-image: url('../img/menu-uczelnia.a.png'); }
#menu ul.main #menu-studia a { width:94px; background-image: url('../img/menu-studia.a.png'); }
#menu ul.main #menu-biblioteka a { width:132px; background-image: url('../img/menu-biblioteka.a.png'); }
#menu ul.main #menu-rekrutacja a { width:119px; background-image: url('../img/menu-rekrutacja.a.png'); }
#menu ul.main #menu-kultura a { width:90px; background-image: url('../img/menu-kultura.a.png'); }
#menu ul.main #menu-absolwent a { width:114px; background-image: url('../img/menu-absolwent.a.png'); }
#menu ul.secondary {overflow:hidden; padding-left:207px; width:360px; color:#95907f;}
#menu ul.secondary li { display:inline;}
#menu ul.secondary li a { float:left; height:20px; text-indent:-666em; margin:0 14px; display:inline; background-repeat: no-repeat; }
#menu ul.secondary li a:hover { background-position:0 -20px;}
#menu ul.secondary #menu-kul a { width:55px; background-image: url('../img/menu-kul.a.gif'); }
#menu ul.secondary #menu-rekrut a { width:60px; background-image: url('../img/menu-rekrut.a.gif'); }
#menu ul.secondary #menu-ksiegarnie a { width:78px; background-image: url('../img/menu-ksiegarnie.a.gif'); }
#menu div.language { position:absolute; top: 12px; left: 52px; }
#menu div.language img { float:left; margin-right:3px; }
#menu div.language a { color:#95907f; text-decoration: underline; }

/* content */

#page { padding: 14px 0 0 0; background: url('../img/page.gif') repeat-x 0 100%; }
#pageWrapper { margin: 0 auto; width: 875px; padding: 0 0 0 25px; background: url('../img/page.wrapper.gif') 177px 0 repeat-y;}
#pageWrapper2 { background: url('../img/page.gif') repeat-x 0 100%; }
#pageWrapper2:after { display: block; content: ".";  height: 0; clear: both; visibility: hidden; }


#breadcrumbs { padding: 0; margin: 0 0 11px 0; background: url(../img/dots3.gif) repeat-x; color: #ed1c24; font: 1.1em Tahoma, Arial, Helvetica, sans-serif; }
#breadcrumbs p { line-height: 23px; width: 100%; background: url(../img/dots3.gif) 0 100% repeat-x;  }
#breadcrumbs a { color: #676767; padding: 0 9px 0 0; margin: 0 1px 0 0; background: url(../img/breadcrumbs.a.gif) 100% 60% no-repeat; }
#breadcrumbs a.top { font-weight: bold; }
#breadcrumbs strong { color: #676767; font-weight: normal; }

#body { background: url(../img/content.body.gif) 506px 0 repeat-y; font-family: Arial, sans-serif; overflow: auto; width: 100%; padding: 0 0 35px 0; color: #363635; }
#body div.sideRt { width: 177px; padding: 0 12px 9px 10px; float: right; line-height: 16px; color: #6a6969; }
#body div.sideRt div.text { width: 170px; padding: 0 0 0 4px; }
#body div.sideRt img.logo { display: block; margin: 10px auto; }
#content #body div.newsList { width: 483px; padding: 0 0 0 6px; }

#content div.twoCols2 { background: url(../img/content.body.gif) 506px 0 repeat-y; font-family: Arial, sans-serif; overflow: auto; width: 100%; padding: 0 0 35px 0; color: #363635; }
#content div.twoCols2 div.sideRt { width: 177px; padding: 0 12px 9px 10px; float: right; line-height: 16px; color: #6a6969; }
#content div.twoCols2 div.sideRt div.text { width: 170px; padding: 0 0 0 4px; }
#content div.twoCols2 div.sideRt img.logo { display: block; margin: 10px auto; }
#content div.twoCols2 div.newsList { width: 483px; padding: 0 0 0 6px; }
#content div.contentText { }
#content div.contentText { padding: 0 0 25px 0; }
#content div.contentText h3 { font: bold 200%/100% Georgia, "Times New Roman", Times, serif; color: #cbb48e; text-transform: uppercase; }
#content div.contentText div.text { width: 645px; margin: 20px 0 0 3px; font: 120%/160% Georgia, "Times New Roman", Times, serif; }
#content div.contentText div.text p { margin: 1em 0; }
#content div.contentText p.read-more { width: 645px; }
#content div.contentText p.read-more a { float: right; }

#content { float: right; padding: 0 0 0 16px; width: 706px; }
#content h2.header { background-color: #bcac8d; width: 100%; }
#content div.newsList { width: 640px; padding: 0 0 35px 3px; }
#content div.newsList h3 { margin: 0; padding: 0 0 7px 0; }
#content div.newsList div.mainNews h4 { margin: 0; font: 36px Tahoma, Arial, sans-serif; line-height: 35px; color: #ceb589; text-transform: uppercase; }
#content div.newsList div.mainNews div.text { font-size: 1.1em; color: #6a6969; line-height: 15px; }
#content div.newsList div.mainNews div.text a { color: #6a6969 }
#content div.newsList div.mainNews div.text a:hover { text-decoration: none }
#content div.newsList div.mainNews div.text p { margin: 6px 0 }
#content div.newsList div.mainNews div.text p.intro { font-size: 1.25em; color: #282828; font-weight: bold; line-height: 16px; }
#content div.newsList div.mainNews div.text p.intro a { color: #282828; }
#content div.newsList ul.archive { margin: 11px 0 13px 0; padding: 0; list-style: none; background: url(../img/dots3.gif) 0 100% repeat-x }
#content div.newsList ul.archive li { padding: 5px 0 5px 0; background: url(../img/dots3.gif) repeat-x }
#content div.newsList ul.archive li a { padding: 0 0 0 11px; background: url(../img/bullet.gif) 0 5px no-repeat; color: #a68d62; font-size: 1.2em; font-weight: bold; }
#content div.newsList ul.archive li a:hover { text-decoration: none; color: #282828; }
#content div.newsList p.read-more { padding: 0 0 0 4px; }
#content div.newsList p.read-more a { float: right; }
#content div.news { padding-bottom: 25px; }
#content div.news p.intro { margin: 7px 0 14px 0; font: 200%/105% Georgia, "Times New Roman", Times, serif; }
#content div.news div.list { position: relative; width: 100%; }
#content div.news div.list h3 { height: 18px; padding: 3px 0 2px 0; margin: 0 0 19px 0; background: url(../img/dots5.gif) repeat-x; }
#content div.news div.list p.lastUpdate { position: absolute; top: 0; right: 50px; line-height: 23px; color: #707070;  }
#content div.news div.list p.lastUpdate strong { color: #a68d62; font-weight: normal; }
#content div.news div.list { }
#content div.news div.list div.newsItem { width: 604px; margin: 13px 0 0 26px; padding: 0 0 15px 16px; background: url(../img/dots3.gif) 0 100% repeat-x; }
#content div.news div.list div.newsItem:after { display: block; content: ".";  height: 0; clear: both; visibility: hidden; }
#content div.news div.list div.newsItem h4 { margin: 0 0 2px -16px; padding: 0 0 0 16px; font-size: 140%; color: #a68d62; background: url(../img/bullet2.gif) 0 2px no-repeat; }
#content div.news div.list div.newsItem h4 a { color: #a68d62; }
#content div.news div.list div.newsItem h4 span.cat { color: #c5c3c3; }
#content div.news div.list div.newsItem div.text { font: 120%/140% Georgia, "Times New Roman", Times, serif; }
#content div.news div.list div.newsItem a.more { color: #a68d62; font-weight: bold; }
#content div.news div.list div.newsItem a.photo { float: left; padding: 4px 0 0 0; margin: 4px 9px 0 0; background: url(../img/news.photo.1.gif) no-repeat; }
#content div.news div.list div.newsItem a.photo span { float: left; padding: 0 4px 4px 4px; background: url(../img/news.photo.2.gif) 0 100% no-repeat; }
#content div.news div.list div.newsItem a.photo img { display: block; }
#content div.news div.pagination { margin-top: 10px; padding-bottom: 10px; height: 13px; }
#content div.searchResults { width: 607px; }
#content div.searchResults div.pagination { margin: 20px 0; }
#content div.searchResults p.intro { padding: 12px 0 4px 0; background: url(../img/dots3.gif) 0 100% repeat-x; font-size: 120%; color: #211e1d; font-weight: bold; }
#content div.searchResults div.item { padding: 9px 0; background: url(../img/dots3.gif) 0 100% repeat-x; }
#content div.searchResults div.item h3 { padding: 0 0 0 16px; margin: 0 0 2px 0; background: url(../img/bullet2.gif) 0 2px no-repeat; font-size: 140%; color: #a68d62; }
#content div.searchResults div.item h3 a { color: #a68d62; text-decoration: underline; }
#content div.searchResults div.item h3 a:hover { color: #666; }
#content div.searchResults div.item div.text { padding: 0 0 0 16px; font: 120%/150% Georgia, "Times New Roman", Times, serif;  color: #000;  }
#content div.searchResults div.item div.text a { color: #000; }
#content div.searchResults div.item div.text a:hover { text-decoration: none; }
#content div.pagination { padding: 0 30px 0 0; text-align: center; }
#content div.pagination div.w { display: table; margin: 0 auto;  }
#content div.pagination span.btn { display: table-cell; height: 13px; width: 72px; vertical-align: top; }
#content div.pagination span.btn a { display: block; height: 13px; width: 72px; margin: 1px 0 0 0; text-indent: -9999px; font-size: 1px; }
#content div.pagination span.btn a:hover { background-position: 0 -13px; text-decoration: none; }
#content div.pagination a.prev { background: url(../img/prev.gif) no-repeat; }
#content div.pagination a.next { background: url(../img/next.gif) no-repeat; }
#content div.pagination ul { display: table-cell; padding: 0 10px; min-width: 110px; text-align: center; font-size: 110%; vertical-align: top; }
#content div.pagination ul li { display: inline; border-left: solid 1px #dac2a1; margin-left: 1px; padding-left: 4px;}
#content div.pagination ul li a { color: #a68d62; }
#content div.pagination ul li.first { border-left: none; }
#content h3.institute { padding: 0 0 0 3px; margin: 15px 0 0 0; font: bold 260%/100% Georgia, "Times New Roman", Times, serif; color: #363635; text-transform: uppercase; }
#content h2.holidays { width: 100%; padding: 106px 0 0 0; margin-top: -6px; color: #cbb48e; font: bold 260%/100% Georgia, "Times New Roman", Times, serif; text-transform: uppercase; background: url(../img/holidays.jpg) no-repeat; }
#content h2.foundation { width: 100%; padding: 106px 0 18px 0; margin-top: -6px; color: #cbb48e; font: bold 260%/100% Georgia, "Times New Roman", Times, serif; text-transform: uppercase; background: url(../img/foundation.jpg) no-repeat; }
#content h2.units { width: 100%; padding: 110px 0 15px 0; color: #6a6964; font: bold 260%/100% Georgia, "Times New Roman", Times, serif; text-transform: uppercase; background: url(../img/units.h2.jpg) no-repeat; }
#content h2.studentsOrg { width: 556px; padding: 110px 150px 15px 0; color: #6a6964; font: bold 260%/100% Georgia, "Times New Roman", Times, serif; text-transform: uppercase; background: url(../img/studentsorg.jpg) no-repeat; }

#content div.article { width: 560px; }
#content div.article h2 { padding: 0 0 12px 0; background: url(../img/dots3.gif) 0 100% repeat-x; }
#content div.article div.text { font: 120%/140% Georgia, "Times New Roman", Times, serif; }
#content div.article div.text p { margin: 1em 0; }
#content div.article div.text p.intro { margin-bottom: 2em; font-size: 135%; line-height: 125%; }
#content div.article div.meta { padding: 9px 0 0 0; margin: 24px 0 0 0; clear: both; background: url(../img/dots3.gif) repeat-x; width: 100%; }
#content div.article div.meta ul.menu { float: right; list-style: none; padding: 1px 0 0 0; }
#content div.article div.meta ul.menu li { display: inline; }
#content div.article div.meta ul.menu li a { float: left; height: 17px; margin-left: 8px; }
#content div.article div.meta ul.menu li a:hover img { margin-top: -17px; }
#content div.article div.meta ul.info { list-style: none; padding: 0 0 8px 0; color: #a28043; font: 110%/135% Georgia, "Times New Roman", serif; background: url(../img/dots3.gif) 0 100% repeat-x; }
#content div.patron { }
#content div.patron div.patronBox { width: 148px; padding: 9px 0 0 0; margin: 0 0 15px 30px; float: right; background: url(../img/patronbox.bg1.gif) no-repeat; font: bold 83% Arial, sans-serif; color: #b49d72; }
#content div.patron div.patronBox div.wrapper { background: url(../img/patronbox.bg2.gif) 0 100% no-repeat; }
#content div.patron div.patronBox a { color: #b49d72; margin: 0; zoom: 1; }
#content div.patron div.patronBox a:hover { color: #666; text-decoration: none; }
#content div.patron div.patronBox img.photo { margin: 0 0 0 7px; }
#content div.patron div.patronBox ul { margin: 0 12px; list-style: none; }
#content div.patron div.patronBox ul li { padding: 0 0 7px 0; margin: 6px 0 0 0; background: url(../img/dots3.gif) 0 100% repeat-x; width: 124px; }
#content div.patron div.patronBox ul li a.rollover { float: none; display: block; height: 36px; }
#content div.patron div.patronBox ul li a.rollover:hover { width: 100%; }
#content div.patron div.patronBox ul li a.rollover:hover img { margin-top: -36px; }
#content div.patron div.patronBox p.read-more { margin: 0; padding: 3px 10px 14px 0; }
#content div.patron div.patronBox p.read-more a { float: right; }
#content div.worker { }
#content div.worker h2 { float: left; }
#content div.worker div.sideRt { width: 206px; float: right; margin-top: -11px; }
#content div.worker div.sideRt div.person { background: #fff; padding: 14px 0 8px 0; text-align:center; }
#content div.worker div.sideRt div.person img { display:inline; }
#content div.worker div.sideRt div.person div.t { color: #6a6969; line-height: 150%; margin: 0 10px; }
/* #content div.worker div.sideRt div.person div.photo { width: 136px; padding: 3px 0 0 0; margin: 0 auto 9px auto;background: url(../img/worker.photo.gif) no-repeat; } */
/* #content div.worker div.sideRt div.person div.photo span { display: block; padding: 0 3px 3px 3px; background: url(../img/worker.photo.img.gif) 0 100% no-repeat; } */
#content div.worker div.sideRt ul.contact { margin: 10px 13px; list-style: none; color: #a09c92; font-size: 110%;  }
#content div.worker div.sideRt ul.contact li { padding: 1px 0 }
#content div.worker div.sideRt ul.contact li a { color: #944600; }
#content div.worker div.sideRt ul.contact li span { color: #944600; }
#content div.worker div.text { width: 480px; padding: 0 0 10px 0; float: left; font-size: 110%; line-height: 120%; color: #6a6969; }
#content div.worker div.text p { margin: 1em 0; }
#content div.worker div.text p.intro { font-weight: bold; font-size: 130%; line-height: 115%; color: #282828; }
#content div.twoCols { width: 100%; margin: 0 0 5px 0; background: url(../img/dots.gif) 518px 0 repeat-y; }
#content div.twoCols:after { display: block; content: ".";  height: 0; clear: both; visibility: hidden; }
#content div.twoCols div.left { width: 518px; padding-top: 92px; float: left; }
#content div.twoCols div.right { width: 187px; padding-top: 92px; float: left; }
#content div.twoCols h2 { margin: 0 0 0 0; padding: 12px 0 4px 3px; color: #6b6964; font: bold 260%/100% Georgia, "Times New Roman", Times, serif; text-transform: uppercase; }
#content div.twoCols div.left div.newsList { padding-left: 3px; width: 498px; }
#content div.twoCols div.right div.menu { width: 137px; padding: 0 0 5px 0; margin: 0 0 0 22px; background: url(../img/calendar.menu.gif) 0 100% no-repeat; }
#content div.twoCols div.right div.menu ul { padding: 5px 8px 0 8px; list-style: none; background: url(../img/calendar.menu.ul.jpg) no-repeat; }
#content div.twoCols div.right div.menu ul li { width: 100%; padding: 4px 0; background: url(../img/dots2.gif) repeat-x; }
#content div.twoCols div.right div.menu ul li.first { background-image: none; }
#content div.twoCols div.right div.menu ul li a { color: #804d14; padding: 0 0 0 11px; }
#content div.twoCols div.right div.menu ul li a:hover { color: #897c66; text-decoration: none; background: url(../img/raquo.gif) 3px 4px no-repeat; }
#content div.twoCols div.right div.photos { width: 137px; padding: 0 0 3px 0; margin: 0 0 0 22px; background: url(../img/calendar.menu.gif) 0 100% no-repeat; }
#content div.twoCols div.right div.photos ul { padding: 13px 0 0 0; list-style: none; background: url(../img/calendar.menu.ul.jpg) no-repeat; }
#content div.twoCols div.right div.photos ul li { width: 100%; }
#content div.twoCols div.right div.photos ul li img { border: solid 3px #bcac8d; margin: 0 0 10px 13px; }
#content div.calendar h2 { color: #75674f; }
#content div.calendar div.left { padding-bottom: 19px; background: url(../img/calendar.left.jpg) 100% 0 no-repeat; }
#content div.calendar div.right { background: url(../img/calendar.right.jpg) no-repeat; }
#content div.graduates div.left { background: url(../img/graduates.left.jpg) 100% 0 no-repeat; }
#content div.graduates div.right { background: url(../img/graduates.right.jpg) no-repeat; }
#content div.library { }
#content div.library div.newsList div.mainNews h4 { margin-top: 15px; }
#content div.library { }
#content div.libInfo { background: red; min-height: 35px; margin: -14px 0 7px 0; background: #dabc81 url(../img/libinfo.jpg) no-repeat; overflow: auto; }
#content div.libInfo .bg { background: url(../img/libinfo.bg.jpg) repeat-x; height: 35px; position: absolute; width: 50%; left: 50%; }
#content div.libInfo div.container { position: relative; height: 35px; }
#content div.libInfo h2 { float: left; padding: 0 7px 0 10px; }
#content div.libInfo div.libContact { float: left; width: 460px; font: 110%/130% Tahoma, Arial, Helvetica, sans-serif; color: #725832; font-weight: bold; }
#content div.libInfo div.libContact strong { color: #fff; }
#content div.libInfo div.libContact a { color: #fff; text-decoration: underline; }
#content div.article2 { }
#content div.article2 p.intro { margin: 10px 0 18px 0; font: 200%/105% Georgia, "Times New Roman", Times, serif; }
#content div.article2 h3 { height: 18px; padding: 3px 0 2px 0; margin: 0 0 19px 0; background: url(../img/dots5.gif) repeat-x; }
#content div.article2 h3.title { height: auto; margin: 0 0 1em 0; padding: 0 0 0 11px; background: url(../img/bullet.gif) 0 8px no-repeat; font: bold 200%/105% Georgia, "Times New Roman", Times, serif; }
#content div.article2 div.text { padding-left: 32px; font: 120%/155% Georgia, "Times New Roman", Times, serif;  }
#content div.article2 div.text h3 { height: auto; padding: 0; margin: 0 0 1em 0; background: none; font-size: 133%; }
#content div.article2 div.text h4 { margin: 1em 0 0 0; font-size: 1em; }
#content div.article2 div.text p { margin: 0 0 1em 0; }
#content div.article2 div.text span.date { color: #7a7a7a; padding-right: 6px; margin-right: 3px; border-right: solid 1px #e3d6bd }
#content div.article2 div.photo { margin: 0 0 10px 10px; float: right; display: inline; background: #e7dcc8 url(../img/photo.1.gif) no-repeat; }
#content div.article2 div.photo span { display: block; background: url(../img/photo.2.gif) 100% 0 no-repeat; }
#content div.article2 div.photo span span { display: block; background: url(../img/photo.3.gif) 0 100% no-repeat; }
#content div.article2 div.photo span span span { display: block; padding: 6px; background: url(../img/photo.4.gif) 100% 100% no-repeat; }
#content div.exhibitions { padding: 10px 0 35px 0; }
#content div.exhibitions h3 { height: 18px; padding: 3px 0 2px 0; margin: 0 0 19px 0; background: url(../img/dots5.gif) repeat-x; }
#content div.exhibitions ul { width: 600px; margin: 0 0 0 33px; list-style: none; background: url(../img/dots3.gif) 0 100% repeat-x }
#content div.exhibitions ul li { clear: both; padding: 5px 0; background: url(../img/dots3.gif) repeat-x }
#content div.exhibitions ul li a { padding: 0 0 0 11px; background: url(../img/bullet.gif) 0 5px no-repeat; color: #a68d62; font-size: 1.2em; font-weight: bold; }
#content div.exhibitions ul li a span { padding: 0 17px 0 0; background: url(../img/bullet2.gif) 100% 2px no-repeat; }
#content div.exhibitions ul li a:hover { text-decoration: none; color: #282828; }
#content div.exhibitions ul li span.date { float: right; padding: 2px 0 0 0; color: #9d9d9d; }

/* sidebar */
#sidebar { float: left; width: 152px; padding-bottom: 20px; }
#sidebar ul#mainMenu { font-size:1em; font-weight:bold; list-style:none; }
#sidebar ul#mainMenu li { margin-bottom: 0px; width: 100%; }
#sidebar ul#mainMenu li a { display: block; padding: 4px 0 1px 0; width: 100%; color: #9b7d48; }
#sidebar ul#mainMenu li a span { display: block; padding: 0 0 4px 6px; width: 131px; }
#sidebar ul#mainMenu li a em { display: block; font-style: normal; }
#sidebar ul#mainMenu li a:hover,
#sidebar ul#mainMenu li a.active { background:url('../img/navigation.a.gif') no-repeat 0 0; text-decoration: none; }
#sidebar ul#mainMenu li a:hover span,
#sidebar ul#mainMenu li a.active span { background:#ceb589 url('../img/navigation.span.gif') no-repeat 0 100%; color:#fff; }
#sidebar ul#mainMenu li a:hover em,
#sidebar ul#mainMenu li a.active em { background:url('../img/navigation.em.gif') no-repeat 95% 50%; }

#sidebar div.contextMenu { width: 137px; padding: 0 0 0 0; margin: 0 0 9px 0; background: url(../img/sidebar.contextmenu.1.jpg) 0 0 no-repeat; font: bold 12px Arial, sans-serif; color: #332f2e }
#sidebar div.contextMenu div.wraper { padding: 0 0 11px 0; background: url(../img/sidebar.contextmenu.2.gif) 0 100% no-repeat; }
#sidebar div.contextMenu h2 { padding: 5px 0 6px 0; margin: 0 8px; background: url(../img/dots2.gif) 0 100% repeat-x; font-size: 100%; color: #332f2e; }
#sidebar div.contextMenu h2 a { color: #332f2e; }
#sidebar div.contextMenu ul { padding: 0 3px; list-style: none; }
#sidebar div.contextMenu ul li { padding: 6px 0 6px 0; background: url(../img/dots2.gif) 0 100% repeat-x }
#sidebar div.contextMenu ul li a { display: block; padding: 0 0 0 10px; color: #944600 }
#sidebar div.contextMenu ul li a:hover,
#sidebar div.contextMenu ul li a:focus,
#sidebar div.contextMenu ul li strong a { text-decoration: none; background: url(../img/sidebar.contextmenu.a.gif) 2px 60% no-repeat; color: #7e7e7e }

#sidebar div.sideMenu { width: 137px; margin: 0 0 10px 0; background: url(../img/sidemenu.jpg) no-repeat; }
#sidebar div.sideMenu h2 { padding: 10px 0 4px 0; margin: 0 8px; background: url(../img/dots2.gif) 0 100% repeat-x; font-size: 100%; color: #332f2e; }
#sidebar div.sideMenu h2 a { color: #332f2e; }
#sidebar div.sideMenu ul { padding: 0 8px 10px 8px; background: url(../img/sidemenu.ul.gif) 0 100% no-repeat; list-style: none; }
#sidebar div.sideMenu ul li { padding: 5px 0 6px 0; background: url(../img/dots2.gif) 0 100% repeat-x; color: #944600; font-weight: bold; }
#sidebar div.sideMenu ul li a { color: #fff; }
#sidebar div.sideMenu ul li a:hover { color: #944600; text-decoration: none; }
#sidebar div.sideMenu ul li.active { color: #fff; }
#sidebar div.sideMenu ul li.active a { color: #944600; }
#sidebar div.librarySideMenu { background: url(../img/librarysidemenu.jpg) no-repeat; }

/* footer */
#footer { position: relative; background: #211e1d url('../img/footer.jpg') repeat-x 50% 0; clear: both; width: 100%; font: 1.1em Tahoma, Arial, Helvetica, sans-serif; }
#footer .wrapper { background:url('../img/footer.wrapper.gif') 0 -30px repeat-x; }
#footer .container { position:relative; overflow:hidden; margin:0 auto; padding:0 0 10px 0; width:846px;}
#footer p { color:#c3ba9e;}
#footer p a {color:#868585;}
#footer ul { overflow:hidden; border-bottom:4px solid #ffa004; margin-bottom:5px; padding-left:7px; list-style:none; width:839px; }
#footer ul li { float:left; display:inline; }
#footer ul li a { float:left; width:73px; height:73px; text-indent:-666em; background-position: 0 73px; }
#footer ul li a:hover, #footer ul li a:focus, #footer ul li a.active { background-position: 0 0; }
#footer ul li.item1 a { background-image: url('../img/footer.item1.jpg'); }
#footer ul li.item2 a { background-image: url('../img/footer.item2.jpg'); }
#footer ul li.item3 a { background-image: url('../img/footer.item3.jpg'); }
#footer ul li.item4 a { background-image: url('../img/footer.item4.jpg'); }
#footer ul li.item5 a { background-image: url('../img/footer.item5.jpg'); }
#footer ul li.item6 a { background-image: url('../img/footer.item6.jpg'); }
#footer ul li.item7 a { background-image: url('../img/footer.item7.jpg'); }
#footer ul li.item8 a { background-image: url('../img/footer.item8.jpg'); }
#footer ul li.item2, #footer ul li.item3, #footer ul li.item4 { margin-left:33px; }
#footer ul li.item5 {margin-left:27px;}
#footer ul li.item6 {margin-left:35px;}
#footer ul li.item7 {margin-left:37px;}
#footer ul li.item8 {margin-left:41px;}

#footer p.disabilities { float:right; line-height: 20px; padding: 0 0 0 27px; background: url(../img/disabilities.gif) no-repeat; font-weight: bold; }
#footer p.disabilities a { text-decoration: underline; }
#footer p.copyright { padding: 3px 0 0 0; }
#footer p.designedBy { margin: 4px 0 0 0; color: #b1b1b1; font-size: 0.85em; }
#footer p.designedBy a { color: #b1b1b1; }

/* home page */

body.home #container { background-image: url(../img/home.container.jpg); }
body.home #header .container { height: 325px; background: url(../img/home.header.1.jpg) 199px 0 no-repeat; }
body.home #header.header1 .container { background-image: url(../img/home.header.1.jpg); }
body.home #header.header2 .container { background-image: url(../img/home.header.2.jpg); }
body.home #header.header3 .container { background-image: url(../img/home.header.3.jpg); }
body.home #header.header4 .container { background-image: url(../img/home.header.4.jpg); }
body.home #header.header5 .container { background-image: url(../img/home.header.5.jpg); }
body.home #header.header6 .container { background-image: url(../img/home.header.6.jpg); }
body.home #header.header7 .container { background-image: url(../img/home.header.7.jpg); }
body.home #header p.welcome { position: absolute; top: 270px; left: 650px; width: 187px; height: 36px; background: url(../img/home.header.welcome.gif) no-repeat; text-indent: -666em; }
body.home #header h1 { padding: 0 0 0 9px; width: 364px; height: 96px; }
body.home #header h1 a { background-image: url(../img/home.header.logo.gif); }
body.home #header form { top: 45px; }
body.home #menu .container { background-image: url(../img/home.menu.container.jpg); }
body.home #menu .bg { background-image: url(../img/home.menu.bg.jpg); }
body.home #page { padding-top: 21px; }
body.home #content { margin-top: -21px; padding-bottom: 16px; }
body.home #content div.newsList { width: 362px; float: left; padding-left: 0; }
body.home #content div.newsList p.read-more a { float: left; }



/* boxes - right column */
#boxes { float:left; position:relative; width:297px; padding: 0 0 0 19px; }

#wielki-patron {padding-bottom:18px; background:url('../img/wielki-patron.jpg') no-repeat 0 100%;}
#wielki-patron .box {min-height:119px; background:#fffefe url('../img/wielki-patron.box.jpg') no-repeat 139px 0; }
#wielki-patron p {padding-left:14px; width:129px; font-size:1em; line-height:1.1em; color:#6a6969;}
#wielki-patron-jan-pawel-2 {position:relative; overflow:hidden; width:143px; height:59px;}
#wielki-patron-jan-pawel-2 span {position:absolute; top:0; left:0; width:143px; height:59px; background:url('../img/wielki-patron-jan-pawel-2.span.gif') no-repeat 0 0;}

#archiwum-wydarzen {padding-bottom:8px; background:url('../img/archiwum-wydarzen.gif') no-repeat 0 100%;}
#archiwum-wydarzen .box {overflow:hidden; background:#faf9f6 url('../img/archiwum-wydarzen.box.jpg') no-repeat 0 0;}
#archiwum-wydarzen h3 {float:right; margin-bottom:5px; margin-top:11px; }
#archiwum-wydarzen a.image img {float:left; margin:10px 0 0 10px; display:inline;}
#archiwum-wydarzen p {margin:0 7px 0 151px; font-size:1em; line-height:1.1em; color:#6a6969;}
#archiwum-wydarzen-kronika-filmowa {position:relative; overflow:hidden; width:154px; height:72px;}
#archiwum-wydarzen-kronika-filmowa span {position:absolute; top:0; left:0; width:154px; height:72px; background:url('../img/archiwum-wydarzen-kronika-filmowa.span.jpg') no-repeat 0 0;}

#boxes p.read-more { margin-top: 6px; }

/* bip */

.bip { }
.bip #header .container { height: 84px; background: url(../img/bip.header.gif) 25px 100% no-repeat; }
.bip #header h1 { width: 282px; height: 74px; padding: 7px 0 0 23px;  }
.bip #header h1 a { background: url(../img/bip.header.logo.gif) no-repeat; }
.bip #header form.search { top: 8px; }
.bip #header { }
.bip #page { padding-top: 0 }
.bip #sidebar { padding-top: 12px; }
.bip #breadcrumbs { background: none; padding-top: 1px; }
.bip #breadcrumbs p { padding-bottom: 1px; }

#content div.bipHome { }
#content div.bipHome h2 { margin: 0 0 14px 0; }
#content div.bipHome div.text { width: 500px; padding: 6px 15px 50px 1px; float: left; }
#content div.bipHome div.text h3 { font: bold 240%/100% Georgia, "Times New Roman", Times, serif; color: #363635; text-transform: uppercase;  }
#content div.bipHome div.text p.welcome { margin: 1em 0; font-size: 140%; font-weight: bold; }
#content div.bipHome div.text address { margin: 1em 0 3em 0; font-style: normal; font-size: 110%; line-height: 150%; color: #6a6969; text-align: center;  }
#content div.bipHome div.text p.read-more a { float: right; }
#content div.bipHome div.contact { width: 160px; padding: 0 0 35px 0; float: left; color: #944600; background: url(../img/biphome.contact.gif) 0 100% no-repeat;  }
#content div.bipHome div.contact address { padding: 10px; background: #e5d6b9 url(../img/biphome.contact.address.gif) no-repeat; font-style: normal; }
#content div.bipHome div.contact address a { color: #944600 }

